Subject: RE: sample .bashrc
From: [email-masked] (Earnie Boyd)

9 Nov 1998 10:07:13 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Jeff Finger <[email-masked]>
Cc: cygwin users <[email-masked]>

Yes, that was the one I was referring to.  It appears the host has
disappeared. Another good one bites the dust.  Sorry, I don't have any
other suggestions.

To the list,

Is the owner of this URL still active on the list?

---Jeff Finger <[email-masked]> wrote:
>
> I believe that you are referring to this link, but the link appeared
> to be no good as of half a minute ago.
> 
> http://www.downloadwizard.com/ak/gnu-win32/bash.html
> 
> Thanks,
> Jeff Finger
> 
> > -----Original Message-----
> > From: [email-masked]
[mailto:[email-masked]]On
> > Behalf Of Earnie Boyd
> > Sent: Saturday, November 07, 1998 6:37 AM
> > To: murli ganeshan; [email-masked]
> > Subject: Re: sample .bashrc
> > 
> > 
> > 
> > I have a pointer to such a file on my webpage under "List of links".
> > 
> > 
> > 
> > ---murli ganeshan <[email-masked]> wrote:
> > >
> > > Can any of you folks send me a pointer to a sample .bashrc file
with
> > the basic env settings and aliases.
> > > 
> > > thanks
> > > murli
> > > 
> > > -----
> > > Free e-mail group hosting at http://www.eGroups.com/
> > > -
> > > For help on using this list (especially unsubscribing), send a
> > message to
> > > "[email-masked]" with one line of text: "help".
> > > 
> > 
> > ==
> > -                  \\||//
> > -------------o0O0--Earnie--0O0o--------------
> > --          [email-masked]          --
> > -- http://www.freeyellow.com/members5/gw32 --
> > ----------------ooo0O--O0ooo-----------------
> > 
> > PS: Newbie's, you should visit my page.
> > _________________________________________________________
> > DO YOU YAHOO!?
> > Get your free @yahoo.com address at http://mail.yahoo.com
> > 
> > -
> > For help on using this list (especially unsubscribing), send a
message to
> > "[email-masked]" with one line of text: "help".
> > 
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".